.word-info {
  &-wrapper {
    padding: .5em;
  }
  &-title {
    margin: 0 16px;
  }
}
.pronunciation {
  font-size: .8em;
  &-ipa {
    &:before {
      content: '/';
      margin-left: .5em;
    }
    &:after {
      content: '/';
    }
  }
  &-speaker {
    margin: 0 .5em;
    cursor: pointer;
  }
}

.lexical {
  &-title {

  }
  &-pronunciation {

  }
  &-entries {
    margin: 0;
    padding: 0 1em;
  }
}

.example {
  margin: .5em 0;
  padding: .5em 1.5em;
  background-color: #ececec;
  position: relative;

  &:before {
    color: #646464;
    content: open-quote;
    font-size: 2em;
    line-height: 0.1em;
    position: absolute;
    top: .5em;
    left: 0.2em;
  }

  &:after {
    color: #646464;
    content: close-quote;
    font-size: 2em;
    line-height: 0.1em;
    position: absolute;
    bottom: 0;
    right: .2em;
  }
}